## libio-html-perl 0.04

=== debian/changelog ===
libio-html-perl (0.04-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#677531.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Jun 2012 18:38:45 +0200
