=== debian/control ===
Source: libio-html-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libio-html-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-html-perl.git
Homepage: http://search.cpan.org/dist/IO-HTML/

Package: libio-html-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: open an HTML file with automatic charset detection
 IO::HTML provides an easy way to open a file containing HTML while
 automatically determining its encoding.  It uses the HTML5 encoding
 sniffing algorithm specified in section 8.2.2.1 of the draft standard.
