## libio-html-perl 1.00

=== debian/changelog ===
libio-html-perl (1.00-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Document filehandle position set by sniff_encoding.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Jonas Smedegaard ]
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Update copyright file:
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.
    + Extend coverage for main copyright holder.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Mar 2013 17:52:25 +0100
