=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,4 @@
 DEB_UPSTREAM_PACKAGE = IO-HTML
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/IO
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 
+DEB_UPSTREAM_TARBALL_MD5 = fdfa3fe3d61a7fda9236c8d9776cdd65
