## libio-html-perl 1.001

=== debian/changelog ===
libio-html-perl (1.001-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Improve POD documentation.
    + Update links to the HTML5 draft specification.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Fix use canonical Vcs-Git URL.
  * Bump standards compliance to standards-version 3.9.5.
  * Update watch file to use www.cpan.org and metacpan.org URLs (not
    search.cpan.org URL), and not track pre-releases.
  * Update copyright info:
    + Bump packaging license to GPL-3+
    + Extend coverage for main upstream author and myself.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Jul 2014 16:52:01 +0200
