=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/IO-HTML/ .*/IO-HTML-(\d[\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/IO/IO-HTML-(\d[\d.]+)\.tar\.gz
