## libio-html-perl 1.004

=== debian/changelog ===
libio-html-perl (1.004-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests. Add META.json to test directory.
    Thanks to Adrian Bunk for the bug report. (Closes: #982802)

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Feb 2021 18:19:15 +0100

libio-html-perl (1.004-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Salvatore Bonaccorso ]
  * update Vcs-Browser URL to cgit web frontend
  * update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * update URLs from {search,www}.cpan.org to MetaCPAN
  * update GitHub URLs to use HTTPS

  [ Debian Janitor ]
  * use secure copyright file specification URI.
  * set upstream metadata fields:
    Bug-Database Repository Repository-Browse
  * set upstream metadata fields: Bug-Submit

  [ Jonas Smedegaard ]
  * simplify build;
    stop build-depend on cdbs devscripts dh-buildinfo
  * update watch file:
    + use file format 4
    + track only MetaCPAN URL
    + update usage comment
    + use substitution strings
  * declare compliance with Debian Policy 4.5.1
  * set Rules-Requires-Root: no
  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Feb 2021 03:35:22 +0100

libio-html-perl (1.001-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Dec 2020 19:27:36 +0100
