=== debian/control ===
Source: libio-html-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-html-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-html-perl
Homepage: https://metacpan.org/release/IO-HTML
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libio-html-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: open an HTML file with automatic charset detection
 IO::HTML provides an easy way to open a file containing HTML while
 automatically determining its encoding.  It uses the HTML5 encoding
 sniffing algorithm specified in section 8.2.2.1 of the draft standard.
